<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="org.eclipse.microprofile.openapi.api" xmlns="urn:jboss:module:1.9">

    <resources>
        <artifact name="org.eclipse.microprofile.openapi:microprofile-openapi-api:3.1.1"/>
    </resources>

    <dependencies>
    </dependencies>
</module>
